<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Formulas](./bitburner.formulas.md) &gt; [hacknetNodes](./bitburner.formulas.hacknetnodes.md)

## Formulas.hacknetNodes property

Hacknet Nodes formulas

**Signature:**

```typescript
hacknetNodes: HacknetNodesFormulas;
```
